Fórum Ubuntu CZ/SK

Ostatní => Tipy a triky pro Linux => Téma založeno: TIBOR 05 Červen 2016, 14:05:16

Název: Upozornenie na chybnu aktualizaciu.
Přispěvatel: TIBOR 05 Červen 2016, 14:05:16
Zdravim.
Ubuntu 16.04
Prave som dal aktualizaciu (5.6.2016) ktora mi spadla na balikoch
nvidia-opencl-icd-364
nvidia-cuda-364
Podla netu sa to tyka aj inych verzii.
Oprava je tu
http://askubuntu.com/questions/783093/cannot-remove-nvidia-opencl-icd-367
Mne zabral postup prepnut sa do konzoli Ctrl+Alt+F1 a
Kód: [Vybrat]
sudo systemctl stop lightdm
sudo apt upgrade
Ak to skonci chybou
Kód: [Vybrat]
Unit var-lib-snapd-lib-gl.mount not loadedPokracuj
Kód: [Vybrat]
sudo touch /lib/systemd/system/var-lib-snapd-lib-gl.mount && sudo systemctl daemon-reloadznovu
Kód: [Vybrat]
sudo apt upgradeteraz by malo upgrade skoncit bez chyby.
Pokracuj
Kód: [Vybrat]
sudo touch /lib/systemd/system/var-lib-snapd-lib-gl.mount
sudo systemctl reboot
Po restarte som mal system aktualizovany a mohol som instalovat nvidia ovladace.
Snad to niekomu pomoze.